Title    : CAPTURE! by Kunani
Filename : cap106c.exe (Q2CTF Not Required)
Version  : 1.06c Release
Date     : 10/21/98
Author   : Kunani <kunani@planetquake.com>
Web Page : http://www.planetquake.com/kunani/capture
-----------------------------------------------------------
Home Page: http://www.kunani.com <kunani@kunani.com>
-----------------------------------------------------------

The object of the game is:

1. Capture the Flag
2. Capture the Enemy Team (Kill all enemies)
3. Fight for Your Freedom (If you are captured)

-------------
INSTALLATION:
-------------

The setup program has installed all the files into the directory you specified. If you are having problems such as 'cant find pic' errors then you will need to double check the installation.

Your FINAL CAPTURE! installation directory will look like this:

<drive letter>:quake2/capture/

	pak0.pak (CAPTURE! Client Side Files)
	pak1.pak (CAPTURE! Client Side Files)
	pak2.pak (CAPTURE! Map Package with 10 maps)

	capture!.qst (QuakeSpy Tab to search for CAPTURE! servers)
	readme.txt (The file you are currently reading)
	gamex86.dll (Intel x86 Server Side DLL "To Run a CAPTURE! Server")
	maploop.cfg (Config file required for a CAPTURE! server to run a custom map cycle)
	server.cfg (Default server.cfg file, you should EXEC this when launching a server)
	motd.txt (Message of the Day - Text file displayed upon client connection)

-----------
UNIX NOTES:
-----------

Make sure to unzip the install.exe program with -L option for lower case. Otherwise QUAKE2 will not be able to find all the files correctly.

Unix users will need to download the seperate binaries available from our website. The .DLL included in this pak is for Intelx86 Only.

----------------
TO PLAY CAPTURE!
----------------

TRY THE OFFICIAL CAPTURE SERVER! Type this at your quake2 console:

	CONNECT CAPTURE.KUNANI.COM

Simply connecting to a CAPTURE! server will launch your QUAKE2 using the special CAPTURE! pak files located in <drive letter>:quake2/capture

There is no need to launch with added parameters if you are going to connect to a server and just play.

To find servers use the best program around: GameSpy located at: www.gamespy.com - A special CAPTURE! GameSpy tab has been included in your CAPTURE directory so you can filter CAPTURE! servers from inside GameSpy. Read the included documentation in GameSpy to install the CAPTURE! tab.

---

SUPER GRAPPLE: 

This new tech will allow you to grapple faster than the standard grapple and pull at speeds previously unknown to man. This tech is great for a flag carrier.

ENERGY CANNON:

This new gun looks sorta like a Railgun but glows with green energy. It uses 10 cells per shot and each shot is extremely fast and also homes in on the closest target. Energy Jumps can be executed with good timing and some skillz.

To use it, bind this to a key: USE ENERGY CANNON

---

The object of the game is CAPTURE THE FLAG, CAPTURE THE ENEMY TEAM, and if you are captured (killed in battle) you will wait in line to fight a 1 on 1 deathmatch for your freedom.

CAPTURE THE TEAM means just that, kill every enemy you see and if you can get all of them into the detainment cell then you get a CAPTURE! You get points based on the same point system as a FLAG CAPTURE!. Each team member gains bonus points from a TEAM CAPTURE! as well.

---

If the enemy team gets all of your team in detainment then the enemy team gets a CAPTURE! and you are all released for the next round.

If a member of the enemy team dies, they get CAPTURED! into the detainment cell with you. The server will choose the next 2 players in line to fight a 1 on 1 deathmatch within the deathmatch arena. The winner will gain freedom back into the game, and the loser will goto the back of the line.

If the enemy team captures your flag, you are all released and the winning team gets major bonus points for your captures. However, the winning team does NOT get released. They must fight 1 on 1's or wait for their flag to be captured. This helps to balance out games where you have total l33t players, or players on T1's whooping you bad. The less players they have on the battle field, the better chance you have of playing a balanced game.

------------------
1 ON 1 Deathmatch:
------------------

When the server picks the 2 players who are next in line to play for their freedom. They are spawned in the DM area with Red armor, and all available weapons (Except BFG and Energy Cannon) but limited ammo.

The first player to frag the enemy player wins and gains his/her freedom. The loser goes to the end of the lineup in detainment.

If both players are standing at the end of the time period (60 second default) then the player with the most health wins the match. 

---

Currently MALE and FEMALE player models are fully supported. Future packs will be released with more player model support.

The skins are custom and allow the players to SEE what kind of armor the enemy has on. Green, Yellow, and Red armor will all show on the players armor plating. If a player has NO armor, and has health below 50, they will show damage (bloody skins).

If you want to make skin packs for CAPTURE! and support the full armor and damage range for a model, contact Kunani and he will make sure its packaged and sent out in the next official release.


----------------
SERVER OPERATION
----------------

To run a CAPTURE! server in windows, simply create a shortcut to Quake2 with the added parameters as follows:

	<drive letter>:quake2/quake2.exe +set dedicated 1 +set game "capture"

After the server launches, type this into the console box:

	exec server.cfg

NOTE: You can modify your server.cfg file to suit your needs. There are many options which can be toggled in CAPTURE! to make for more customized gameplay. 

ServerSide CVARS are used for setting options. You can get the entire list of these options by typing this in the server console:

	serverinfo

SET any option by typing in the word SET followed by the option name, then the option parameter, for example:

	SET STDLOGFILE 1 (This would turn ON Standard Logging of all server activity)

-------------------
SERVER OPTION LIST:
-------------------

NOTECHS	- Support for CTF Techs
	0 = Activate TECHS (default)
	1 = Turn OFF Techs
TEAMCAPTURE - Ability to Capture enemy team
	0 = Disabled TEAM Capture Feature	
	1 = Enable Team Capture (default)
FLAGLIMIT - Number of Seconds a player has to capture the flag once they have the enemy flag
	0 = Disabled
	Default = 120 
NOBFG - Enable BFG If Supported By Map
	0 = Enable BFG (default)
	1 = Disable BFG
POSIDAMAGE - Positional Damage
	0 = Disabled
	1 = Enabled (default)
COUNTDOWN - Number of Seconds 2 players have in a 1 on 1 Deathmatch for their Freedom
	0 = Disabled
	Default = 60
SPAWNPROTECT - Number of Seconds a player is invulnerable after respawning
	0 = Disabled
	Default = 5
VWEP - Visual Weapon (VWEP) support
	0 = Disabled
	1 = Enabled - Requires Pak (default)
STDLOGFILE - Standard logging to file
	0 = Disabled (default)
	1 = Enabled
CAPTURELIMIT - Number of CAPTURES a team needs to win the level
	0 = Disabled
	Default = 10
KUWEP - Fast weapon selection
	0 = Disabled
	1 = Enabled (default)
TIMELIMIT - Number of Minutes maximum for a level
	0 = Disabled
	Default = 30
FRAGLIMIT - Number of Frags (points) maximum for a level
	0 = Disabled
	Default = 150
MAXCLIENTS - Total Number of clients allowed on a server.
	Default = 16
MAPLOOP	- Custom map loop via "maploop.cfg" file
	0 = Disabled
	1 = Enabled (default)


----------
MAP LOOPS:
----------

The file "maploop.cfg" is located in your CAPTURE! directory. This file can be opened with any standard ascii text editor. 

By entering in the map names in the format provided, you can force CAPTURE! to run the maps you want in the order that you want. After the last one in the list CAPTURE! automatically goes back to the first map in the list.

This is very usefull if you want to mix in IDsoftware's CTF maps with CAPTURE! - CAPTURE! will recognize a map if it does not support the enhanced gameplay features and will drop down to the standard CTF rules. A bonus is you get to use the new TECHS and OFFHANDHOOK as well as all the other options such as Fast Weapon Switching, Virtual Armor, Damage Skins, Spawn-Protect, Logging, 

 etc!

--------------------------
STANDARD LOG FILE SUPPORT:
--------------------------

STDLOGFILE 1 turns on Standard logging. Frags and captures during the progress of all games will get appended to this logfile located in your Quake2 directory named: STDLOG.TXT

You can track almost everything that happens worth tracking in this file. You can extract this information with great programs such as GIBSTATS (http://www.planetquake.com/gibstats)

-----------------
NAVIGATING MENUS:
-----------------

The Menu is controlled by the default inventory key bindings, they are listed below in case you have changed your default configuration:

"invprev" and "invnext" ([ and ]) go up and down on the menu

"invuse" (ENTER) selects an item

"inven" (TAB) toggles a menu on/off. Do this if you are in observer mode and need to join a team or select a menu item.


--------
CREDITS!
--------

The CAPTURE! Team is made up of many many people who ALL contributed one way or another, whether it be map design, ideas, coding, and testing. Below are just a few people I'd like the thank for there help no matter how small it may have seemed, it made a difference in the final product.

Kaina my brother who always thought of cool and interesting ideas.
Hellf1re for supporting this project in more ways than I can say, all the way to the end!
Kai Kenner for contributing to the project with ideas and coding resources.
Zoran for those unix ports! ROCK!
ROM for kicking around ideas way back in the day which is where CAPTURE! was born.
Eric Fox for making a kick a$$ install program.
Roger '666' Bacon for taking time from his hectic work life and making the best skins I've seen.
TheGreatOne for jumping into the team at the very end and making some very cool models.
Jailbreak dudes for creating Jailbreak.
crt for taking the time to explain his RA2 lineup code and helping out.
Darkilla for all his help throughout the entire CAPTURE! project.
Westkilla for loving this mod so much :P
Sleestak for giving me the best feedback anyone has ever given in beta testing.
Claw for helping me test the very early stages of CAPTURE! 
Dakota for helping out with testing and supporting us on his site CAPTURED.COM
Geezer for helping out more than was expected and making some rocken maps.
Duffy for helping out with artwork ideas I had when I didint know what I wanted :P
Lord-O-Fury for calling me an "unsocialable bitch!"
The PlanetQuake dudes for their resources and running a kick ass lan party (BD)
IDSoftware for making something like this possible
Zoid for bringing his paintball facination to multiplayer gaming...

ALL the CAPTURE! mappers who have worked hours on end to design some really killer maps for a whole new design like CAPTURE! Many maps have been made and are STILL not perfected to our tastes, so look for CAPTURE II soon!!

and.. to ALL the CAPTURE! beta testers who showed up to all the games and emailed me thier ideas and comments.


------------
Map Authors:
------------ 

Wiebo De Wit <wdw@xs4all.nl>
	q2cap01 - The Capture Complex

Chris "Hellf1re" Lew <hellf1re@planetquake.com>
	q2cap04 - Capture from Hell
	
Ralph "TESH" Gustavsen <clg@coastlinegraphics.com>
	q2cap05 - The Future Wargrounds

Eric "STONER" Conway <econway@sprintmail.com>
	q2cap10 - Three Way
	
AL "GEEZER" Harrington <geezer@planetquake.com>
	q2cap02 - Force Ten
	q2cap03 - Roll the Bones
	q2cap08 - The Enemy Within

Chris "D_Idaho" Tikalsky <tikalsky@wauknet.com>
	q2cap09 - The Sewer

Thomas "TOMIKAZI" Vachuska <doobs@jps.net>
	q2cap06 - Deja Vu Refinary
	q2cap07 - Strggenburg Capture

---------------------------------------
FOR MORE INFORMATION REGARDING CAPTURE!
---------------------------------------

Visit the Website at: http://www.planetquake.com/kunani/capture







